/**
 * Content CSS for the BonusThemes.com iCall Template
 *
 * @package bt_icall
 * @version 1.0
 * @copyright BonusThemes.com 2009
 * @link http://www.bonusthemes.com/goto/bt_icall
 */


/* #######################  GENERAL SETTINGS ############################ */

body {
	font-family: Helvetica, Arial, FreeSans, sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin-top: 0px;
	color: #676767;
}

/*  Global Formatting */

h1, h2, h3, h4, h5 {
	padding-bottom: 5px;
	margin: 25px 0 10px 0;
	font-weight: normal;
	line-height: 120%;
}

h1 {
	color: #45443d;
	font-size: 200%;
	line-height: 100%;
}

h2 {
	color: #45443d;
	font-size: 175%;
	line-height: 100%;
}

h3 {
	color: #000;
	font-size: 150%;
}

h4 {
	color: #45443d;
	font-size: 120%;
}

h5 {
	color: #45443d;
	font-size: 120%;
	text-transform: uppercase;
}

h6 {
	color: #45443d;
	font-size: 100%;
	text-transform: uppercase;
}

td {
	font-size: 12px;
}

th {
	font-size: 12px;
}

a {
	color: #1b88bd;
	text-decoration: none;
}

a:hover {
	color: #1b88bd;
	text-decoration: underline;
}

a:visited {
	color: #1b88bd;
}

a.image, a.image:hover {
	border: 0;
}

li {
	list-style-type: none;
}

ul {
	list-style: none;
}
ul li {
	background: url(../images/bullet-list.gif) no-repeat 0 3px;
	padding-left: 20px;
	margin-left: 0px;
}

ol li {
	line-height: 180%;
	padding-left: 12px;
}

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin: 10px 0;
	padding: 0;
}

fieldset {
	border: none;
}

fieldset a {
	font-weight: bold;
}

img {
	border: none;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { display: inline-block; }
/* Hide from IE Mac \*/
.clearfix { display: block; }
/* End hide from IE Mac */


/* #######################  END GENERAL SETTINGS ############################ */

/* ######################  LAYOUT SETTINGS       ############################## */

/* ######################  LAYOUT SETTINGS       ############################## */

/*##################### NAVIGATION SECTION #####################*/

/* Pathway Breadcrumbs */

#pathway {
	margin-top: 22px;
	font-weight: bold;
}
#pathway_notice {
	margin-left: 5px;
	margin-right: 5px;
	color: #2b2828;
	font-weight: bold;
}
#pathway a, #pathway a:link, #pathway a:visited {
	color: #1b88bd;
	font-weight: bold;
	text-decoration: none;
	margin-right: 5px;
}
#pathway a:hover {
	text-decoration: underline;
}
#pathway img {
	margin-top: 2px;
	margin-right: 5px;
}


/* Default Menus for Joomla 1.0 */

.mainlevel, .sublevel {
}

a.mainlevel,
a.sublevel {
	text-decoration: none;
}

a.mainlevel:hover, a.sublevel:hover {
	text-decoration: underline;
}

/* Default Menus for Joomla 1.5 */

ul.menu,
#pos_right ul.menu,
#pos_left ul.menu {
	border-top: 1px solid #d8d8ce;
}

ul.menu li,
#pos_right ul.menu li,
#pos_left ul.menu li {
	list-style-position: outside;
	padding-left: 15px;
	margin-bottom: 1px;
	margin-left: 0;
	line-height: 29px;
	background-color: #f1f1f1;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #d3d2d2;
	border-right: 1px solid #d3d2d2;
	border-bottom: 1px solid #d3d2d2;
	background-image: none;
}

ul.menu li a, ul.menu li a:link, ul.menu li a:visited,
#pos_right ul.menu li a, ul.menu li a:link, ul.menu li a:visited,
#pos_left ul.menu li a, ul.menu li a:link, ul.menu li a:visited {
	line-height: 27px;
	margin-left: 0px;
	text-decoration: none;
	color: #5b5b5b;
}

ul.menu li:hover,
#pos_right ul.menu li:hover,
#pos_left ul.menu li:hover {
	line-height: 29px;
	background-color: #E9E9E9;
	color: #fff;
	border: 1px solid #E9E9E9;
}

ul.menu li li,
#pos_right ul.menu li li,
#pos_left ul.menu li li {
	margin-right: 10px;
}

ul.menu li li:hover,
#pos_right ul.menu li li:hover,
#pos_left ul.menu li li:hover {
	border-top: 1px solid #ffffff;
}

ul.menu li#current.parent.active:hover,
#pos_right ul.menu li#current.parent.active:hover,
#pos_left ul.menu li#current.parent.active:hover {
	background-color: #f0f0e6;
	color: #5b5b5b;
}

/* Add Custom Menus */

/*##################### NAVIGATION SECTION #####################*/

/* ##################### STANDARD MODULE TABLE  #################*/

table.moduletable {
	padding: 0px;
	margin: 0px;
}

table.moduletable th {
	background: #2F3E57;
	height: 18px;
	color: #FFFFFF;
}

table.moduletable td {
	height: 18px;
}

div.moduletable, div.module {
	line-height: 18px; font-size: 12px;
	margin-bottom: 10px;
}

/* End Custom Modules */

/* ##################### END STANDARD MODULE TABLE  #################*/

/* #############  CONTENT - SECTIONS & CATEGORIES ###########################*/

.contentheading {
	color: #1b88bd;
	margin-bottom: 20px;
	font: 25px/30px Helvetica, Arial, FreeSans, sans-serif;
}

.contentheading a, .contentheading a:link, .contentheading a:visited {
	font-family: Helvetica, Arial, FreeSans, sans-serif;
	font-size: 20px;
	color: #8c8c77;
	text-decoration: none;
}

.contentheading a:hover {
	color: #4E7EC6;
	text-decoration: underline;
}

/* content title and links */

.contentpagetitle {
	
}

a.contentpagetitle, a.contentpagetitle:link, a.contentpagetitle:visited {
	text-decoration: none;
	font-weight: normal;
	color: #8c8c77;
	border-bottom: 0px;
}

a.contentpagetitle:hover {
	color: #000;
	border-bottom: 0px  dashed #CCCCCC;
	text-decoration: none;
}

.contentinfo {
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 3px 0px;
	border-top: 2px solid #f2f2f2;
	border-bottom: 2px solid #f2f2f2;
}
.contentinfo .author {
	position: relative;
	top: -3px;
	background: url(../images/user.gif) no-repeat left top;
	padding-left: 20px;
}
.contentinfo img {
	position: relative;
	top: 4px;
}

/* top box like a category description */

.contentdescription {
	
}

/* Main Body Text */

.contentpane {
	width: 99%;
}

.contentpaneopen h2 {
	padding: 0;
	margin: 0;
}

.contentpaneopen p {

}

table.contentpane {
	margin-bottom: 30px;
}

/* Main Body Text */

/* article rating */

.content_rating {
	font-weight: normal;
	font-size: .8em;
}

.content_vote {
	font-weight: normal;
	font-size: .8em;
}

/* icons */

.buttonheading {
	font-size: 12px;
}

.pop-ups {
	float: right;
}

a.pop-up {
	border-bottom: 0;
}

/* Dates */

.blogdate {
	background: url(../images/layout/article_date.gif) no-repeat top left;
	width: 58px;
	height: 80px;
	float: left;
	margin-right: 10px;
}
.blogdate .month {
	color: #676767;
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	margin: 0;
	padding: 0;
	line-height: 20px;
}
.blogdate .day {
	color: #1b88bd;
	text-align: center;
	font-weight: normal;
	font-size: 24px;
	margin: 0;
	padding: 0;
	line-height: 20px;
}
.blogdate .year {
	color: #676767;
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	margin: 0;
	padding: 0;
	line-height: 16px;
}

.createdate {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, sans-serif;
	font-size: 10px;
	color: #545454;
	background: url(../images/time.gif) no-repeat left top;
	padding-left: 20px;
}

.modifydate {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, sans-serif;
	font-size: 10px;
	color: #545454;
	background: url(../images/time.gif) no-repeat left top;
	padding-left: 20px;
}

.newsfeeddate {
	font-size: 10px;
	color: #d34807;
	font-weight: normal;
}

/* Dates */

/* Writen by Authors name */

.small {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, sans-serif;
	font-size: 10px;
	color: #6C6D6E;
	background: url(../images/user.gif) no-repeat left top;
	padding-left: 20px;
}

/* Page navigation links "<<< 1 of 10 next >>>" */

.pagenav {
	padding: 2px;
	color: #999;
}

a.pagenav,
.pagenav_prev a,
.pagenav_next a,
.pagenavbar a {
	padding: 1px 4px;
	border-top: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
	border-bottom: 1px solid #BABDB6;
	border-right: 1px solid #BABDB6;
	text-decoration: none;
	font-size: 11px;
	background: #f5f5f5;
	color: #999;
	height: 100%;
}

a.pagenav:hover, a.pagenav:active,
.pagenav_prev a:hover, .pagenav_prev a:active,
.pagenav_next a:hover, .pagenav_next a:active,
.pagenavbar a:hover, .pagenavbar a:active {
	padding: 1px 4px;
	border-top: 1px solid #BABDB6;
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	border-left: 1px solid #BABDB6;
	text-decoration: none;
	color: #000;
}

th.pagenav_prev a, th.pagenav_prev a:link, th.pagenav_prev a:visited,
th.pagenav_next a, th.pagenav_next a:link, th.pagenav_next a:visited {
	color: #999;
	font-weight: normal;
}

th.pagenav_prev a:hover,
th.pagenav_next a:hover {
	color: #000;
	font-weight: normal;
}

.pagenavbar {
	padding-left: 14px;
	font-size: 11px;
}

.pagenavcounter {
	padding: 10px 0 0 0;
	color: #aaa;
}


/* Additional pagination */

.pgn_button1, .pgn_button0, .pgn_page, .pgn_current {
	margin: 0px 0px 0px 7px;
	padding: 0px 6px 0px 6px;
}
.pgn_button1 {
	color: #6B6B6B;
	background-color: #fff;
	border: 1px solid #E6E6E6;
	cursor: pointer;
}
.pgn_button0 {
	color: #6B6B6B;
	background-color: #fff;
	border: 1px solid #E6E6E6;
}
.pgn_page {
	color: #6B6B6B;
	background-color: #fff;
	border: 1px solid #E6E6E6;
	cursor: pointer;
}
.pgn_button1:hover, .pgn_page:hover, .pgn_current {
	color: #6B6B6B;
	background-color: #dbdbdb;
	border: 1px solid #E6E6E6;
}


/* Read more link */

a.readon,
a.readmore {
	background: url(../images/readon.gif) no-repeat left;
	color: #1b88bd;
	text-decoration: underline;
	text-indent: 20px;
	width: 147px;
	line-height: 28px;
	float: left;
	display: block;
	font-weight: normal;
	font-style: normal;
}


a.readon:hover, a.readmore:hover {
	color: #ff7e00;
}

/* Article index  {mospagebreak} */

table.contenttoc {
	margin: 0 0 30px 30px;
	padding: 0;
	width: 200px;
}

table.contenttoc th {
	padding: 5px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, sans-serif;
	font-size: 12px;
	background-color: #e8e8e8;
	border-bottom: solid 1px #999999;
	color: #808080;
	text-indent: 5px;
}

table.contenttoc td a {
	display: block;
	width: auto;
}

table.contenttoc td a:hover {
	background: #f1f1f1;
	color: #000;
	text-decoration: none;
	display: block;
	width: auto;
}

table.contenttoc td {
	text-align: center;
	background: #FCFCFC;
	border-left: solid 1px #ddd;
	border-right: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}

.toclink {
	font-size: 10px;
	padding: 5px;
}

/* Links article index */

a.toclink {
	height: 18px;
}

/* End Article index  */

/*  component heading */

.componentheading {
	color: #676767;
	text-align: left;
	margin-top: 1.5em;
	font: bold 10px "Trebuchet MS", "Lucida Grande", Verdana, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-bottom: 10px;
}

/* Sectiontable Table types listings Faqs's, weblink etc..*/

.sectiontableheader {
	height: 40px;
	padding: 2px;
	color: #676767;
	font-weight: bold;
	padding: 5px;
	font-size: 16px;
	text-align: left;
}

tr.sectiontableheader th {
	border-bottom: 1px solid #76a0b0;
}

.sectiontableheader a, .sectiontableheader a:link, .sectiontableheader a:visited {
	color: #1b88bd;
}

.sectiontableentry1 a:hover, .sectiontableentry2 a:hover {
	color: #3A3A3B;
	text-decoration: none;
}

/* Table odd and Even Rows */

.sectiontableentry1 {
	background-color: #f1f1f1;
	height: 20px;
}

.sectiontableentry2 {
	height: 20px;
}

.sectiontableentry1 a, .sectiontableentry1 a:link, .sectiontableentry1 a:visited,
.sectiontableentry2 a, .sectiontableentry2 a:link, .sectiontableentry2 a:visited {
	color: #5B7186;
}

.sectiontableentry1 td,
.sectiontableentry2 td {
	padding: 4px;	
}

td.sectiontableheader,
td.sectiontableentry1,
td.sectiontableentry2 {
	padding: 4px;
	border-bottom: 1px solid #1b88bd;
}

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
}

table.pollstableborder {
	width: 99%;
}

/* End Sectiontable */

/* Category */

.category {
	color: #ee5113;
}

a.category {
	height: 15px;
}

/* End category */

/* blogsection */

.blog table {
	padding: 0 5px;
}

.blog_more {
	margin-top: 5px;
	margin-left: 20px;
	margin-bottom: 30px;
}

/* space from bottom of article */

.article_separator, .article_seperator {
	display: block;
	height: 5px;
	background-color: #eeeeee;
	margin-bottom: 20px;
}


/* End blogsection */

/* Search Form Module*/

.search {

}

input#mod_search_searchword {
	position: relative;
	top: -10px;
	padding-left: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-right: 5px;
	border: 1px solid #d2d2d2;
}


/* results if not search google */

.searchintro {
	height: 26px;
}

/*Search Form keyword highlight*/

.highlight {
	background: #ffff99;
	padding: 0px 2px 0px 2px;
}

/* End Search Form */

/* wrapper title */


/* ############# END CONTENT - SECTIONS & CATEGORIES ###########################*/

/* ##################### FORM SECTION  #####################*/

.label {
	font-size: 12px;
}

form {
	font-size: 12px
}

input {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #FFFFFF;
	font-size: 13px;
	color: #333;
}

.inputbox {
	margin:0 0.25em 0 0;
	border: 1px solid #E6E6E6;
	color: #555;
	line-height:18px;
	padding:3px 5px;
}

.inputbox:hover,
.inputbox:focus {
	background:#fefab6;
	border-color:#ccc;
}

.inputbox:focus {
	color:#333;
	background-color: #e8e8dc;
}

.text_area {
	background: White;
}

/* Pull down menu */

.selectbox {
}

/* Submit Button */

.button {
	background: url(../images/grad1.gif) repeat-x center #EFEFEF;
	border: 1px solid #DDDDDD;
	border-bottom-color: #CCCCCC;
	color: #666666;
	padding: 2px 8px;
	cursor: pointer;
}

/* Contact Email Form */

.contact_email {
	margin: 0px;
	padding: 5px;
}

/* ##################### END FORM SECTION  ##################### */

/* ###################### TABBED EDITING ###################### */

/* When user login to edit or sumbit articles for modifying {moscode} output.  Don't set the color! */

.moscode {
	background-color: #f0f0f0;
}

.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #e7e4d3;
	color: blue;
	border: 1px solid #666464;
	margin: 0px;
	width: 90%;
}

/* Text passed with mosmsg url parameter */

.message {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1em;
	color: #666;
	text-align: center;
}

/* Styles for dhtml tabbed-pages */

.ontab {
	background-color: #666666;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: bold;
	color: #FFFFFF;
	padding: .2em;
}

.offtab {
	background-color: #cccccc;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: normal;
	padding: .2em;
}

.edit-tabs {
	padding: 1em;
	background: none;
}

.tabpadding {
	padding: 1px;
}

.tabheading {
	background-color: #FF6600;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
}

/*Body of the form*/

.adminform {
	background-color: #FFFFFF;
}

/* ###################### End TABBED EDITING ###################### */

/* ######################  TYPOGRAPHY SETTINGS       ############################## */

/* @group typography */

.dropcap {
	color: #1b88bd;
	display: block;
	float: left;
	font: 58px/60px Helvetica, Arial, FreeSans, sans-serif;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
	border-right: 1px solid #ccc;
	text-indent: 5px;
}

span.alert {
	display: block;
	background: url(../images/alert.gif) center no-repeat;
	background-position: 15px 50%;
	text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 3px solid #1b88bd;
	border-bottom: 1px solid #1b88bd;
}

span.info {
	display: block;
	color: #fff;
	background: #1b88bd url(../images/info.gif) center no-repeat;
	background-position: 15px 50%;
	text-align: left;
	padding: 5px 20px 5px 45px;
}

span.download {
	display: block;
	color: #fff;
	background: #676767 no-repeat 15px 50%;
	text-align: left;
	padding: 5px 20px 5px 45px;
}

pre {
	display: block;
	line-height: 100%;
	border-left: 5px solid #dbdbdb;
	color: #000;
	background: #eeeeee;
	padding: 10px;
	font-family: Monaco, "Courier New", monospace;
	font-size: 11px;
	overflow: auto !important;
	overflow: scroll;
}

blockquote {
	margin: 20px 0;
	padding: 0 0 0 40px;
	border: none;
	color: #1b88bd;
	background: url(../images/bt_quote.png) no-repeat 10px 0;
	font: italic bold 14px/19px Georgia, serif;
}

.boxinfo-title {
	display: block;
	font-size: 100%;
	float: left;
	font-weight: bold;
	left: 7px;
	margin: 0;
	padding: 0 6px;
	position: absolute;
	top: -10px;
	background: #1b88bd;
	color: #fff;
	border-left: 1px solid #1b88bd;
	border-right: 1px solid #1b88bd;
}

.boxinfo {
	border: 1px solid #1b88bd;
	margin: 20px 0;
	padding: 0 9px;
	position: relative;
}

ul.arrow1 li,
li.arrow1 {
	background: url(../images/bullet-2.png) 0 0 no-repeat;
}

ul.check li,
li.check {
	background: url(../images/check.gif) 0 0 no-repeat;
}

ul.arrow3 li,
li.arrow3 {
	background: url(../images/bullet-5.png) 0 0 no-repeat;
}

ul.star li,
li.star {
	background: url(../images/bullet-6.png) 0 0 no-repeat;
}

ul.circle li,
li.circle {
	background: url(../images/bullet-7.png) 0 0 no-repeat;
}

ul.arrow1,
ul.check,
ul.circle,
ul.morespace {
	margin-left: 35px;
	padding: 0;
}

ul.arrow1,
ul.check,
ul.circle,
ul.morespace {
	margin-left: 5px;
	padding: 0;
}

ul.arrow1 li,
ul.check li,
ul.circle li,
li.arrow1,
li.check,
li.circle {
	list-style: none;
	padding-bottom: 5px;
	padding-left: 25px;
}

.highlight-1,
.highlight-2,
.highlight-3,
.highlight-4 {
	padding: 1px 5px;
}

.highlight-1 {
	background: #ffff99;
}

.highlight-2 {
	background: #eeeeee;
}

.highlight-3 {
	background: #676767;
	color: #fff;
}

.highlight-4 {
	background: #1b88bd;
	color: #fff;
}


/* ######################  End TYPOGRAPHY SETTINGS       ############################## */

/* mosimage */

.img_caption {
	padding: 10px;
	color: #676767;
	background: url(../images/bg-image.jpg) no-repeat right top;
}

.img_caption p {
	padding: 3px 0;
}

/* Caption fixes */
.img_caption.left {
	float: left;
	margin-right: 1em;
}

.img_caption.right {
	float: right;
	margin-left: 1em;
}

.img_caption.left p {
	clear: left;
	text-align: center;
}

.img_caption.right p {
	clear: right;
	text-align: center;
}


/* @group Miscellaneous adjustments */

.toolbar_side {
	color: #fff;
}

.toolbar_side h1,
.toolbar_side h2,
.toolbar_side h3,
.toolbar_side h4,
.toolbar_side h5 {
	color: #fff;
}

.toolbar_side a, .toolbar_side a:link, .toolbar_side a:visited, .toolbar_side a:hover {
	color: #FFFF73;
}
.toolbar_side a:hover {
	text-decoration: none;
}

.toolbar_side ul li {
	background: url(../images/bullet-list-white.gif) no-repeat 0 3px;
	padding-left: 20px;
	margin-left: 0px;
}

/* @group module suffixes */

.btmod {
	margin-bottom: 10px;
	line-height: 18px;
	font-size: 12px;
}

.dark {
	color: #ddd;
}
.dark h3 {
	color: #53bbee;
}


/* module style mstyle1 */

.moduletablemstyle1 {
	color: #676767;
}

.moduletablemstyle1 h3 {
	color: #000;
}


/* module style mstyle2 */

.moduletablemstyle2 {
	color: #676767;
}

.moduletablemstyle2 h3 {
	color: #000;
}


/* module style mstyle3 */

.moduletablemstyle3 {
	color: #676767;
}

.moduletablemstyle3 h3 {
	color: #000;
}


/* Miscellaneous */

.product-Old-Price { text-decoration:line-through; color:red; }

input.invalid, textarea.invalid { border: 1px solid red; }
dd.error { background: #FFC6C6; padding: 5px; }